<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjCV" label="Un Curriculum vitae daté et complet"/>
	<type id="pjDeclarationHonneur" label="Une déclaration sur l'honneur de non-condamnation pour infraction aux dispositions législatives et réglementaires afférentes à la protection et à la santé des animaux."/>
	<type id="pjAttestation1" label="Une attestation datée et signée par laquelle le postulant s'engage à respecter les règles relatives à la protection des animaux dans le cadre de l'exercice de son activité."/>
	<type id="pjTitres" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention."/>
	<type id="pjEquivalentDiplome" label="Copie de l’attestation d’équivalence de diplôme délivrée par l'autorité compétente de l'Etat membre."/>
	<type id="pjAttestation2" label="Une attestation établissant que l’animal est utilisé aux fins d’une activité professionnelle de garde ou de surveillance, rédigée par le responsable de l’entreprise concernée."/>	
</form>